# © PixelmonMod 2012-2024
# For assistance visit https://pixelmonmod.com/wiki/Config

# At what level bottlecaps can be used on a Pokemon.
bottle-cap-level: 50
# Determines if the player can take multiple photos of a single Pokemon
multiple-photos-of-same-pokemon: true
# Whether Amulet Coin will award double PokéDollars when used.
allow-amulet-coin: true
# The multiplier for how many PokéDollars will be awarded by using Amulet Coin (2.0 = 2x Multiplier)
amulet-coin-multiplier: 2
